# NAME: Opera
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Opera/Opera.list + rule/Surge/Opera/Opera_Resolve.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 14
# IP-CIDR: 14
# IP-CIDR6: 2
# TOTAL: 30
payload:
  - DOMAIN-SUFFIX,1npq4.tk
  - DOMAIN-SUFFIX,coastbyopera.com
  - DOMAIN-SUFFIX,gamingbrowsers.com
  - DOMAIN-SUFFIX,opera-api.com
  - DOMAIN-SUFFIX,opera-api2.com
  - DOMAIN-SUFFIX,opera-browser.com
  - DOMAIN-SUFFIX,opera-mini.net
  - DOMAIN-SUFFIX,opera.com
  - DOMAIN-SUFFIX,opera.software
  - DOMAIN-SUFFIX,operacdn.com
  - DOMAIN-SUFFIX,operagx.com
  - DOMAIN-SUFFIX,operasoftware.com
  - DOMAIN-SUFFIX,otvs.tv
  - DOMAIN-SUFFIX,xn--cer18jcpe41t.com
  - IP-CIDR,141.0.8.0/21
  - IP-CIDR,185.26.180.0/22
  - IP-CIDR,195.189.142.0/23
  - IP-CIDR,37.228.104.0/21
  - IP-CIDR,77.111.244.0/22
  - IP-CIDR,82.145.208.0/20
  - IP-CIDR,91.203.97.0/24
  - IP-CIDR6,2001:4c28::/32
  - IP-CIDR,141.0.8.0/21
  - IP-CIDR,185.26.180.0/22
  - IP-CIDR,195.189.142.0/23
  - IP-CIDR,37.228.104.0/21
  - IP-CIDR,77.111.244.0/22
  - IP-CIDR,82.145.208.0/20
  - IP-CIDR,91.203.97.0/24
  - IP-CIDR6,2001:4c28::/32
